@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');




html, body {
  height: 100%;
}

body {
  padding-top: 120px;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  background-color: var(--color-bg-body);
  font-family: var(--font-main);
}

h1, h2, h3 {
  font-family: var(--font-heading);
}